MPI_File_iwrite(3)

NAME
MPI_File_iwrite - Nonblocking write using individual file pointer

SYNOPSIS
#ifdef HAVE_MPI_GREQUEST
#include "mpiu_greq.h"
#endif
int MPI_File_iwrite(MPI_File mpi_fh, void *buf, int count,
                   MPI_Datatype datatype, MPI_Request *request)

INPUT PARAMETERS
fh  - file handle (handle)
buf - initial address of buffer (choice)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

OUTPUT PARAMETERS
request
    - request object (handle)

LOCATION
iwrite.c